#timeline {
  background: #f7f7f7;
  position: relative;
  padding-bottom: 50px;
}
#timeline h1 {
  text-align: center;
}
#timeline p.descriere {
  text-align: justify;
  font-size: 16px;
}
#timeline .separator {
  height: 25px;
}
#timeline .card-row {
  display: flex;
  flex-direction: row;
  position: relative;
}
@media (min-width: 1024px) {
  #timeline .card-row::after {
    z-index: 1;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 1px solid #bdbdbd;
  }
}
#timeline .card-row .card {
  width: 100%;
}
@media (min-width: 1024px) {
  #timeline .card-row .card {
    width: 45%;
  }
}
#timeline .card-row .card .head {
  background: #637283;
  display: flex;
  position: relative;
}
#timeline .card-row .card .head .number-box {
  margin: 15px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.17);
  color: white;
  font-size: 35px;
  font-weight: 600;
  display: flex;
  justify-content: center;
}
#timeline .card-row .card .head h2 {
  display: flex;
  margin: 15px 0px;
  flex-direction: column;
  padding: 0;
  color: white;
}
#timeline .card-row .card .head h2 span {
  color: white;
}
#timeline .card-row .card .body {
  background: white;
  padding: 15px;
}
#timeline .card-row .card .body .detalii {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  border: 1px solid #67C23A;
  border-radius: 0px;
  padding: 10px 15px;
  color: #67C23A;
  font-size: 16px;
  transition: all 0.5s linear;
  cursor: pointer;
}
#timeline .card-row .card .body .detalii:hover {
  background: #67C23A;
  color: white;
}
#timeline .card-right {
  justify-content: flex-end;
  padding-top: 50px;
}
@media (min-width: 1024px) {
  #timeline .card-right {
    padding-top: 0px;
  }
  #timeline .card-right .head::after {
    right: 100%;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 30px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #637283;
  }
  #timeline .card-right::before {
    position: absolute;
    content: "";
    left: calc(50% - 4px);
    top: 40px;
    width: 9px;
    height: 9px;
    background-color: #bdbdbd;
    border-radius: 9px;
    box-shadow: 0px 0px 2px 8px #f7f7f7;
  }
}
#timeline .card-left {
  justify-content: start;
  padding-top: 50px;
}
@media (min-width: 1024px) {
  #timeline .card-left {
    padding-top: 0px;
  }
  #timeline .card-left .head::after {
    left: 100%;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 30px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #637283;
  }
  #timeline .card-left::before {
    position: absolute;
    content: "";
    left: calc(50% - 4px);
    top: 40px;
    width: 9px;
    height: 9px;
    background-color: #bdbdbd;
    border-radius: 9px;
    box-shadow: 0px 0px 2px 8px #f7f7f7;
  }
}
#timeline .card1 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card1 {
    margin-top: -100px;
  }
}
#timeline .card2 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card2 {
    margin-top: -100px;
  }
}
#timeline .card3 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card3 {
    margin-top: -100px;
  }
}
#timeline .card4 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card4 {
    margin-top: -100px;
  }
}
#timeline .card5 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card5 {
    margin-top: -100px;
  }
}
#timeline .card6 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card6 {
    margin-top: -100px;
  }
}
#timeline .card7 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card7 {
    margin-top: -100px;
  }
}
#timeline .card8 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card8 {
    margin-top: -100px;
  }
}
#timeline .card9 {
  margin-top: auto;
}
@media (min-width: 1024px) {
  #timeline .card9 {
    margin-top: -100px;
  }
}
